Subject: [IGSSTATION-2308]: BRST - Antenna & receiver upgrading
From: "rgpadmin" <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 Jun 2008 10:35:46 +0200

******************************************************************************
IGS Station Mail          10 Jun 08:30:31 PDT 2008      Message Number 2308
******************************************************************************

Author: Nicolas Le Bonhomme

Dear Colleagues,

Because of an antenna and receiver updating relating to the station 'BRST'
at Brest (France), the RGP of IGN will suspend data delivery of the station
from the 11th of June (DoY 163) over 5 or 6 days in order to make sure that
station coordinates will not change after the intervention.

We'll inform you about possible changes concerning BRST.

Best regards,

Nicolas Le Bonhomme